Author Topic: warning: %post(cwp-httpd-2.4.55-1.x86_64) scriptlet failed, exit status 1  (Read 1693 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Package updated successfully.

Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
 * base: mirror.fysik.dtu.dk
 * epel: mirror.nsc.liu.se
 * extras: mirror.fysik.dtu.dk
 * updates: mirror.fysik.dtu.dk
Resolving Dependencies
--> Running transaction check
---> Package cwp-httpd.x86_64 0:2.4.54-1 will be updated
---> Package cwp-httpd.x86_64 0:2.4.55-1 will be an update
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package             Arch             Version               Repository     Size
================================================================================
Updating:
 cwp-httpd           x86_64           2.4.55-1              cwp           5.6 M

Transaction Summary
================================================================================
Upgrade  1 Package

Total download size: 5.6 M
Downloading packages:
Delta RPMs disabled because /usr/bin/applydeltarpm not installed.
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Updating   : cwp-httpd-2.4.55-1.x86_64                                    1/2
Job for httpd.service failed because the control process exited with error code. See "systemctl status httpd.service" and "journalctl -xe" for details.
warning: %post(cwp-httpd-2.4.55-1.x86_64) scriptlet failed, exit status 1
  Cleanup    : cwp-httpd-2.4.54-1.x86_64                                    2/2
Job for httpd.service failed because the control process exited with error code. See "systemctl status httpd.service" and "journalctl -xe" for details.
Job for httpd.service failed because the control process exited with error code. See "systemctl status httpd.service" and "journalctl -xe" for details.
  Verifying  : cwp-httpd-2.4.55-1.x86_64                                    1/2
  Verifying  : cwp-httpd-2.4.54-1.x86_64                                    2/2

Updated:
  cwp-httpd.x86_64 0:2.4.55-1                                                   

Complete!

-------------

journalctl -xe
A lot of issues with errors in modsecurity-owasp-old and other files, that has not been updated for a very long time.

Restored server to before   cwp-httpd.x86_64 0:2.4.55-1

FYI  Gert

Offline
****
Try with Comodo ruleset for Mod Security. OWASP ruleset is a good bit more persnickety.

Offline
*
I tried commenting it out inclusion by inclusion (step by step) still httpd failed to start.
That is why I restored, 2.4.55-1 are just to buggy.

Back to Apache 2.4.52 & suPHP 0.7.2 with the security issues :(

https://httpd.apache.org/security/vulnerabilities_24.html
« Last Edit: March 11, 2023, 05:58:19 PM by NFT »

Offline
****
I'm running 2.4.55 on my CWP servers... php-fpm here (generally 8.1, but one holdout on 5.6 and one on 7.4 due to a WP theme incompatibility).

Offline
*****
Hi, as I know nobody else have the issue.
My Apache was updated and works fine.

Code: [Select]
[root@srv1 ~]# /usr/local/apache/bin/httpd -v
Server version: Apache/2.4.55 (Unix)
Server built:   Feb 21 2023 04:02:22
[root@srv1 ~]#  rpm -qa cwp-httpd
cwp-httpd-2.4.55-1.x86_64
[root@srv1 ~]#


I tried commenting it out inclusion by inclusion (step by step) still httpd failed to start.
That is why I restored, 2.4.55-1 are just to buggy.

Back to Apache 2.4.52 & suPHP 0.7.2 with the security issues :(

https://httpd.apache.org/security/vulnerabilities_24.html
You can ask me to solve any problem with your server for some money in pm  ;)
Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor
Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp

Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services